[Bug 313780] [NEW] Please merge libapache2-mod-perl2 (2.0.4-5)(main) from debian unstable

Bhavani Shankar right2bhavi at gmail.com
Sun Jan 4 18:02:04 GMT 2009


Public bug reported:

Binary package hint: libapache2-mod-perl2

Debian has a new version to be merged.

 libapache2-mod-perl2  (2.0.4-5) unstable; urgency=low

   [ gregor herrmann ]
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
     (source stanza).
 
   [ Damyan Ivanov ]
   * add 010-doc-no-more-send_http_header.patch removing a forgotten
     send_http_header that is no nonger available in Registry.pod
     Closes: #507821 -- Can't locate object method "send_http_header" via
                        package "Apache2::RequestRec"
 
   [ gregor herrmann ]
   * debian/control: Added: ${misc:Depends} to Depends: field.
 
   [ Gunnar Wolf ]
   * Added conditional dependency on libapache2-mpm-itk (together with
     apache2). (Closes: #508910)
   * Added patch which created a FTBFS with the libwww-perl 5.813 to 5.820
     update (acknowledged upstream, will be included in next release)
     (Closes: #509457)
   * reordered debian/patches/series to match reality

 -- Gunnar Wolf <gwolf at debian.org>  Fri, 26 Dec 2008 19:38:28 -0600

** Affects: libapache2-mod-perl2 (Ubuntu)
     Importance: Undecided
         Status: Confirmed

-- 
Please merge libapache2-mod-perl2 (2.0.4-5)(main) from debian unstable
https://bugs.launchpad.net/bugs/313780
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libapache2-mod-perl2 in ubuntu.



More information about the Ubuntu-server-bugs mailing list